<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#9C27b0</color>
    <color name="colorPrimaryDark">#6C1492</color>
    <color name="colorAccent">#AE6CDA</color>
</resources>
